* {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: 0;
  text-decoration: none;
  color: #351a01;
  /* font-family: 'Noto Sans JP', sans-serif; */
  /* font-family: 'Noto Serif JP'; */
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

li {
  list-style: none;

}

#contents {
  overflow: hidden;
}
#wrapper {
  padding-top: 20px;
}
.wrapper {
  max-width: 1020px;
  padding-top: 25px;
  box-sizing: border-box;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

.pc {display: block;}
.sp {display: none;}
@media screen and (max-width:750px) {
  .pc {display: none;}
  .sp {display: block;}
}
@media screen and (max-width:600px) {
  #wrapper {
    padding-top: 5px;
  }
}

/* cont_title */
.cont_title {
  margin-bottom: 50px;
	text-align: center;
}
.cont_title h2 {
  font-size: 30px;
  letter-spacing: 0.05em;
}
.cont_title hr {
  width: 90px;
  margin: 10px auto 0;
  border: 0;
  border-top: 5px solid #dbaa60;
  border-radius: 50px;
}
@media screen and (max-width:750px) {
  .cont_title {
    margin-bottom: 30px;
    padding-top: 10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
    margin-top: -10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  }
  .cont_title h2 {
    font-size: 26px;
  }
}

/*header*/
.header_wrapper{
  box-sizing: border-box;
  padding:8px 20px;
  position: fixed;
  z-index: 10000;
  width:100%;
  background-color: #fff;
  margin:0 auto;
  box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.1);
}
.header_wrapper>div{
  max-width: 980px;
  box-sizing: border-box;
  margin:0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width:600px) {
  .header img{
    width:100%;
    max-width:120px;
    }
  
  .heading{
    font-size: 4.8vw;
    text-align: center;
    width:100%;
    left: 0;
    right:0;
    }
  
  .heading h1{
    display: inline-block;
    }
  }
@media screen and (max-width:750px) {
  .header_wrapper{
    padding: 9px 20px;
  }
}
@media screen and (min-width:1024px) {
.header_wrapper{
  padding: 9px 0px;
}
.header_wrapper>div{
  max-width: 100%;
  position: relative;
}
.header_wrapper>div img{
  position: absolute;
  left:13%;
}
.header_wrapper>div>div{
  height:65px;
}
}


/* ヘッダーボタン */
.header_btn{
	display: block;
  background: #c74b1a;
  border: 3px double #fff !important;
  text-align: center;
  padding: 8px 10px !important;
  color: #fff !important;
  font-weight: bold;
  transition: .5s;
  letter-spacing: 1.5px;
	text-decoration: none !important;
}

/* main_vd1 */
/* .main_vd1 {
  position: relative;
}
.main_vd1 img {
  width: 100%;
  height: auto;;
}
.main_vd1_text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:13%;
	margin:auto;
	font-size:29px;
	letter-spacing: 1.8px;
	color:#fff;
	text-shadow: 0 2px 10px rgba(14,1,1,0.5);
}
.main_vd1_text h1{
  font-size:29px;
	border-bottom:3px solid #fff;
	margin-bottom:9px;
  padding-bottom: 10px;
}
.main_vd1_text h1,
.main_vd1_text h2 {
  color: #fff;
  font-size: 1.5em;
}
@media screen and (max-width:750px) {
  .main_vd1_text{
  	font-size:25px;
  }

  .main_vd1_text h1{
  	border-bottom:3px solid #fff;
  	margin-bottom:9px;
  }
}
@media screen and (max-width:600px) {
  .main_vd1_text{
  	font-size: 4.8vw;
  	text-align: center;
  	width:100%;
  	left: 0;
  	right:0;
	}
  .main_vd1_text h1{
	  display: inline-block;
  }
} */

/*メインビジュアル*/
.main_vd{
	padding-top: 37%;
	background-image: url("../images/main_vd.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	max-height: 600px;
}

.heading{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:13%;
	margin:auto;
	font-size: 27px;
	letter-spacing: 1.8px;
	color:#fff;
  left: 50%;
	/* text-shadow: 0 2px 10px rgba(14,1,1,0.8); */
}

.heading h1{
	margin-bottom:9px;
  font-family: 'Noto Sans Japanese', sans-serif;
  /* border-bottom: 3px solid #fff; */
}

.heading h2{
  font-family: 'Noto Sans Japanese', sans-serif;
}

@media screen and (max-width:750px) {
  /*mainVD*/

  .main_vd{
    height: 450px;
    padding-top: 0;
    background-image: url("../images/main_vd_sp.png");
    background-position: center;
    background-size: cover;
  }

  .heading{
    font-size:25px;
  }

  .heading h1{
    border-bottom:3px solid #fff;
    margin-bottom:9px;
  }

  header img{
    width:100%;
    max-width:120px;
    }
  
  .heading{
    font-size: 4.8vw;
    text-align: center;
    width:100%;
    left: 0;
    right:0;
    }
  
  .heading h1{
    display: inline-block;
    }
}

@media screen and (min-width:601px) {

  .heading {
    transform: translate(-50%, -50%);
    text-align: center;
  }
}

/* link_area1 */
/* .link_area1 {
	margin-top: 50px;
	padding: 0 50px;
	z-index: 100;
}
.link_area1_inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  background: rgba(255,255,255,0.8);
}
.search_left {
  width: 48%;
}
.form_area {
  position: relative;
  display: flex;
}
.link_area1 form {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.link_area1 .group1,
.link_area1 .group2 {
  width: 100%;
}
input[type=text],
select {
  width: 100%;
  height: 52px;
  padding: 10px;
  font-weight: 700;
  border: 1px solid #ccc;
}
.area_head {
  position: relative;
  min-width: 90px;
  box-sizing: border-box;
  background: #666;
  font-size: 13px;
  text-align: center;
  padding:16px 10px 17px;
  color:#fff;
  font-weight: bold;
  z-index: 100;
}
.link_area1 .submit {
	position: relative;
	background: #8f0000;
	border: 3px double #fff;
	padding:11px 12px 10px;
	color:#fff;
	cursor: pointer;
  transition: 0.2s;
	z-index: 100;
}
.link_area1 .submit:hover {
	background-color:#C30E11;
}
.link_area1 .submit img {
	width:26px;
}
.search_right {
  width: 48%;
}
.allsearch {
  position: relative;
  width: 100%;
  padding: 11px 12px;
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: bold;
  color:#fff;
  text-align: center;
  background: #8f0000;
  border:3px double #fff;
  transition: .5s;
  box-sizing: border-box;
  z-index: 100;
}
.allsearch:hover {
	background-color:#C30E11;
}
@media screen and (max-width:750px) {
  .link_area1 {
    width: 90%;
  	margin: 20px auto 0;
  	padding: 0;
  }
  .link_area1_inner {
    flex-direction: column;
  }
  .search_left {
    width: 100%;
  }
  .search_right {
    width: 100%;
  }
  .allsearch {
    margin-top: 30px;
    top: 0;
  }
} */


/*検索*/
input[type=text],
select {
    box-sizing: border-box;
    text-transform: none;
    text-indent: 0;
    font-weight: 700;
    vertical-align: middle;
    line-height: 20px;
    display: block;
    height: 40px;
    width: 100%;
    padding: 10px
}
input[type=text],
select {
    background: #fff;
    border: 1px solid #ccc;
}

#search{
	margin-top:21px;
	padding:0 50px;
	box-sizing: border-box;
	z-index:1000;
  
}
#search2{
	padding:0 50px;
	box-sizing: border-box;
	z-index:999;
}
#search_box {
  padding-top: 10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  margin-top: -10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
}
.form_area {
  position: relative;
}
.search_wrapper{
  display: flex;
  justify-content: space-between;
  width:100%;
  margin: 0 auto;
  max-width:800px;
  position: relative;
  background:rgba(255,255,255,0.8);
}
.search_left {
  width: 80%;;
  margin: 0 auto;
}
.search_right {
  width: 30%;
}
.allsearch{
  position: relative;
  box-sizing: border-box;
  background: #c74b1a;
  border:3px double #fff;
  font-size: 16px;
  text-align: center;
  top: 21px;
  left: 0;
  padding:11px 12px;
  color:#fff;
  font-weight: bold;
  z-index: 900;
  width: 100%;
  transition: .5s;
  letter-spacing: 2px;
}
.allsearch:hover{
	background-color:#dbaa60;
}
.area{
  position: absolute;
  box-sizing: border-box;
  background: #dbaa60;
  font-size: 13px;
  text-align: center;
  top:22px;
  left:0;
  border: 0 !important;
  padding:16px 25px 17px;
  color:#fff;
  font-weight: bold;
  z-index: 10;
}

#search form{
  padding:20px 0px 20px;
  position: relative;
  z-index: 999;
}
#search2 form{
  padding:20px 0px 20px;
  position: relative;
  z-index: 998;
}
#search .site{
  position: relative;
  top:2px;
  left: 67px;
  width: calc(100% - 121px);
  margin: auto;
  z-index: 1001;
}
#search2 .site{
  position: relative;
  top: 2px;
  left: 79px;
  width: calc(100% - 145px);
  margin: auto;
  z-index: 1002;
}
#search .free{
	position: absolute;
	left:391px;
	width:32%;
}
#search2 .free{
	position: absolute;
	left:391px;
	width:32%;
}
#search .free>div{
	position: relative;
}
#search2 .free>div{
	position: relative;
}
#search .search_btn{
	position: absolute;
	top:21px;
	right: 0;
}
#search2 .search_btn{
	position: absolute;
	top:21px;
	right: 0;
}
#search .submit{
	position: relative;
	background: #c74b1a;
	border: 3px double #fff;
	padding:11px 12px;
	color:#fff;
	cursor: pointer;
	z-index: 1000;
}
#search2 .submit{
	position: relative;
  text-align: center;
  max-width: 450px;
  margin: auto;
	background: #c74b1a;
	border: 3px double #fff;
	padding:11px 12px;
	color:#fff;
	cursor: pointer;
  z-index: 980;
}
#search .submit:hover{
	background-color:#dbaa60;
}
#search2 .submit:hover{
	background-color:#dbaa60;
}
#search .submit img{
	width:26px;
}
#search2 .submit img{
	width:26px;
}

@media screen and (max-width:500px) {
  #search{
    padding:0 10px;
    }
    #search2{
    padding:0 10px;
    }
    #search .site{
      left: 58px;
      width: calc(100% - 139px);
      margin: auto;
      z-index: 1001;
    }
    #search2 .site{
      width: calc(100% - 164px);
      left: 72px;
      margin: auto;
      z-index: 1002;
    }
}

@media screen and (max-width:750px) {
  .search_wrapper {
    flex-direction: column;
  }
  .search_left {
    width: 100%;;
  }
  .search_right {
    width: 100%;
    margin: 0 auto;
  }
  #search form {
    padding: 20px 0px 0px;
    position: relative;
    z-index: 999;
  }
  #search2 form {
    padding: 20px 0px 0px;
    position: relative;
    z-index: 998;
  }
}


/*検索軸下　検索ボタン*/
#button2{
	margin: 25px auto 10px;
	letter-spacing: 2px;
}
#button2 .wrapper{
	text-align: center;
	width: calc(100% - 100px);
	max-width: 776px;
  margin: 0 auto;
}
.btn{
	display: inline-block;
	color:#fff;
	font-weight:bold;
	background-color:#c74b1a;
	border:3px double #fff;
	padding: 11px 12px;
	width:48%;
	text-align: center;
	transition: .5s;
}
.btn:hover{
	background-color:#C30E11;
}


@media screen and (max-width:500px) {
  #button .wrapper{
    width:100%;
    padding:0 10px;
  }
  #button2 .wrapper{
            width:100%;
            padding:0 20px;
          }
  .btn{
    width:100%;
    box-sizing: border-box;
  }
}

/* standard_text1 */
#message {
  padding-top: 90px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  margin-top: -90px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
}
.standard_text1 {
  margin-top: 50px;
  text-align: center;
}
.standard_text1 h2 {
	font-size:39px;
  line-height: 1.9em;
	letter-spacing: 0.15em;
  font-weight: 700;
}
.standard_text1 p {
  margin-top: 20px;
  font-size:21px;
  line-height: 1.9em;
	letter-spacing: 0.15em;
}
@media screen and (max-width:750px) {
  .standard_text1 {
    margin-top: 50px;
  }
  .standard_text1_inner {
    width: 90%;
    margin: auto;
  }
  .standard_text1 h2 {
    font-size:35px;
    line-height: 1.3em;
  }
  .standard_text1 p {
    font-size:17px;
    text-align: justify;
  }
}

/* standard_img1 */
.standard_img1 {
  width: 95%;
  max-width: 980px;
  display: flex;
  justify-content: center;
  margin: 50px auto 0;
}
.standard_img1 > div {
  width: 48.7%;
}
.standard_img1 img {
  width: 100%;
  height: auto;
}
@media screen and (max-width:750px) {
  .standard_img1 {
    width: 90%;
    flex-direction: column;
    margin: 30px auto 0;
  }
  .standard_img1 > div {
    width: 100%;
  }
  .standard_img1 > div:first-child {
    margin-bottom: 10px;
  }
}

/* interview1 */
#interview {
  padding-top: 10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  margin-top: -10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
}
.interview1 {
  width: 95%;
  max-width: 980px;
  margin: 100px auto 50px;
  display: block;
}
.interview1_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.interview1_img {
  width: 300px;
}
.interview1_img img {
  width: 100%;
  height: auto;
}
.interview1_position {
  display: inline-block;
  min-width: 80px;
  margin: 12px 0;
  padding: 5px 10px 8px;
	font-size: 13px;
	border: 1px solid #dbaa60;
	text-align: center;
}
.interview1_name {
  font-size: 13px;
}
.interview1_name span {
  margin-left: 10px;
  letter-spacing: 0.25em;
}
.interview1_inner_right {
  width: 100%;
  margin-left: 50px;
}
.interview1_inner_right h3 {
  font-size: 25px;
  line-height: 1.5em;
	letter-spacing: 0.15em;
  font-weight: 800;
}
.interview1_inner_right p {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.8em;
  letter-spacing: 0.15em;
}
@media screen and (max-width:750px) {
  .interview1 {
    max-width: 90%;
    margin: 100px auto 0;
  }
  .interview1_inner {
    flex-direction: column;
  }
  .interview1_img {
    width: 100%;
  }
  .interview1_position,
  .interview1_name {
    font-size: 15px;
  }
  .interview1_inner_right {
    margin: 30px 0 0 0;
  }
  .interview1_inner_right h3 {
    font-size: 20px;
  }
}

/*動画*/
#movie{
  padding-top: 10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  margin-top: -10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
}

#movie h2{
	font-size: 30px;
	text-align: center;
	position: relative;
  margin-top: 100px;
	margin-bottom: 50px;
}

#movie h2:after{
  position: absolute;
  bottom: -10px;
  left: calc(50% - 45px);
  width: 90px;
  height: 5px;
  content: '';
  border-radius: 3px;
  background: #dbaa60;
}


.movie{
  width:100%;
}

.standard_movie1_inner {
	width: 80%;
	margin: 0 auto;
	max-width: 900px;
}

.standard_movie1_inner_main {
    position: relative;
    padding-top: 56.25%;
	width: 100%;
	height: 0;
}

.standard_movie1_inner_main iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* company_info1 */
#company {
  padding-top: 10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
  margin-top: -10px;    /*ページ内遷移のとき、ヘッダーに隠れないようにするため*/
}
.company_info1 {
  width: 100%;
  max-width: 980px;
  margin: 100px auto 0;
}
.company_info1 li {
  display: flex;
  padding: 15px 50px;
  font-size: 16px;
  letter-spacing: 0.15em;
}
.company_info1 li:nth-child(2n-1){
	background-color: #E7E7E7;
}
.company_info1 li div:nth-of-type(1){
	width:25%;
}
.company_info1 li div:nth-of-type(2){
	width:75%;
}
@media screen and (max-width:750px) {
  .company_info1 li {
    padding: 15px 20px;
  }
  .company_info1 li div:nth-of-type(1){
  	width:35%;
  }
  .company_info1 li div:nth-of-type(2){
  	width:65%;
  }
}

/* google_map1 */
.google_map1 {
  margin-top: 50px;
}
.google_map1_inner {
  height: 0;
  overflow: hidden;
  padding-bottom: 33.25%;
  position: relative;
}
.google_map1_inner iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
@media screen and (max-width:750px) {
  .google_map1_inner {
  padding-bottom: 40.25%;
  }
}
@media screen and (max-width:600px) {
  .google_map1_inner {
  padding-bottom: 48.25%;
  }
}
@media screen and (max-width:500px) {
  .google_map1_inner {
  padding-bottom: 55.25%;
  }
}

/* standard_button1 */
.standard_button1 {
  margin-top: 50px;
}
.standard_button1_inner {
  margin: auto;
	width: 380px;
  background:#c74b1a;
  border:3px double #fff;
  transition: 0.5s;
}
.standard_button1_inner:hover{
	background:#dbaa60;
}
.standard_button1_inner p {
	padding: 11px 0;
  letter-spacing: 0.1em;
  font-weight:bold;
  color:#fff;
  text-align: center;
}
@media screen and (max-width:750px) {
  .standard_button1_inner {
    width: 90%;
  }
}

/* footer1 */
.footer1 {
  margin-top: 50px;
}
.footer1_inner {
  width:100%;
  padding:20px 0;
	background-image: url("../images/main_vd.png");
	background-color:rgba(0,0,0,0.5);
	background-blend-mode:darken;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.footer1_inner p {
  font-size:10px;
	color:#fff;
  text-align: center;
}
